Tests on Rails - Feature #623

Show statistics of OK/KO answers questions
2011-12-22 23:49 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-12-27
Priority: Normal Due date: 2011-12-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Questions Estimated time: 0.00 hour
Target version: Tests on Rails v0.4

Description

Related issues:
Related to Tests on Rails - Error #628: Questions statatistics show NaN error...

Blocked by Tests on Rails - Feature #622: Run exams basic support

Resolved 2012-01-08
Resolved 2011-12-26

2012-01-08
2011-12-26

Associated revisions

Revision 1365 - 2011-12-27 21:26 - Emilio Gonzalez Montana
#623

e Added statistics on question details.

History

#1 - 2011-12-27 21:26 - Emilio Gonzalez Montana
- Due date set to 2011-12-27

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-12-27

- % Done changed from 0 to 100
